<?php
  /*
   * @version      1.0.0
   * @author       DM
   * @package      Jshopping
   * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
   */
  //защита от прямого доступа
defined('_JEXEC') or die();
define("_JSHOP_ENABLED_", "Включен");
define("SALE_HPS_TIPTOPPAY", "TipTopPay");
define("_JSHOP_SALE_HPS_TIPTOPPAY_SHOP_ID", "Public ID");
define("_JSHOP_SALE_HPS_TIPTOPPAY_SHOP_ID_DESC", "Ключ доступа (из личного кабинета TipTopPay)");
define("SALE_HPS_TIPTOPPAY_SHOP_KEY", "Пароль для API");
define("SALE_HPS_TIPTOPPAY_SHOP_KEY_DESC", "Пароль доступа (из личного кабинета TipTopPay)");
define("SALE_HPS_TIPTOPPAY_CHECKONLINE", "Использовать функционал онлайн касс");
define("SALE_HPS_TIPTOPPAY_CHECKONLINE_DESC", "Данный функционал должен быть включен на стороне TipTopPay");
define("SALE_HPS_TIPTOPPAY_PAYMENT_TYPE", "Тип платёжной системы");
define("SALE_HPS_TIPTOPPAY_CURRENCY", "Валюта заказа");
define("SALE_HPS_TIPTOPPAY_INN", "ИНН организации");
define("SALE_HPS_TIPTOPPAY_INN_DESC", "ИНН вашей организации или ИП, на который зарегистрирована касса");
define("SALE_HPS_TIPTOPPAY_calculationPlace", "Место осуществления расчёта");
define("SALE_HPS_TIPTOPPAY_calculationPlace_DESC", "Адрес сайта точки продаж, для печати в чеке");
define("SALE_HPS_TIPTOPPAY_TYPE_NALOG", "Система налогообложения");
define("SALE_HPS_TIPTOPPAY_TYPE_NALOG_DESC", "Указанная система налогообложения должна совпадать с одним из вариантов, зарегистрированных в ККТ.");
define("SALE_HPS_NALOG_TYPE_0", "Общеустановленный режим налогообложения");
define("SALE_HPS_NALOG_TYPE_1", "СНР на основе упрощенной декларации");
define("SALE_HPS_NALOG_TYPE_4", "СНР на основе патента");
define("SALE_HPS_TIPTOPPAY_TYPE_SYSTEM", "Тип схемы проведения платежей");
define("SALE_HPS_TYPE_SCHEME_0", "Одностадийная оплата");
define("SALE_HPS_TYPE_SCHEME_1", "Двухстадийная оплата");
define("SALE_HPS_TIPTOPPAY_SUCCESS_URL", "Success URL");
define("SALE_HPS_TIPTOPPAY_SUCCESS_URL_DESC", "");
define("SALE_HPS_TIPTOPPAY_FAIL_URL", "Fail URL");
define("SALE_HPS_TIPTOPPAY_FAIL_URL_DESC", "");
define("SALE_HPS_TIPTOPPAY_WIDGET_LANG", "Язык виджета");
define("SALE_HPS_TIPTOPPAY_WIDGET_SKIN", "Дизайн виджета");
define("SALE_HPS_TIPTOPPAY_MODULE_LANG", "Язык модуля");
define("SALE_HPS_TIPTOPPAY_WIDGET_LANG_DESC", "");
define("SALE_HPS_WIDGET_LANG_TYPE_0", "Русский MSK");
define("SALE_HPS_WIDGET_LANG_TYPE_1", "Английский CET");
define("SALE_HPS_WIDGET_LANG_TYPE_2", "Латышский CET");
define("SALE_HPS_WIDGET_LANG_TYPE_3", "Азербайджанский AZT");
define("SALE_HPS_WIDGET_LANG_TYPE_4", "Русский ALMT");
define("SALE_HPS_WIDGET_LANG_TYPE_5", "Казахский ALMT");
define("SALE_HPS_WIDGET_LANG_TYPE_6", "Украинский EET");
define("SALE_HPS_WIDGET_LANG_TYPE_7", "Польский CET");
define("SALE_HPS_WIDGET_LANG_TYPE_8", "Португальский CET");
define("SALE_HPS_WIDGET_LANG_TYPE_9", "Чешский CET");
define("SALE_HPS_WIDGET_LANG_TYPE_10", "Узбекский UZT");
define("SALE_HPS_WIDGET_SKIN_TYPE_0", "classic");
define("SALE_HPS_WIDGET_SKIN_TYPE_1", "modern");
define("SALE_HPS_WIDGET_SKIN_TYPE_2", "mini");
define("SALE_HPS_TIPTOPPAY_NDS_DELIVERY", "Выберите НДС на доставку, если необходимо");
define("SALE_HPS_TIPTOPPAY_VAT_DELIVERY_DESC", "НДС для доставки");
define("VAT", "Выберите НДС на доставку, если необходимо");
define("NOT_VAT", "Без НДС");
define("DELIVERY_VAT", "Без НДС");
define("DELIVERY_VAT10", "НДС 10%");
define("DELIVERY_VAT12", "НДС 12%");
define("DELIVERY_VAT0", "НДС 0%");
define("STATUS_GROUP", "Статусы");
define("STATUS_PAY", "Статус оплаченного заказа");
define("STATUS_CANCEL", "Статус возврата платежа");
define("STATUS_AUTHORIZE", "Статус подтверждения авторизации платежа (двухстадийные платежи)");
define("STATUS_AU", "Статус авторизованного платежа (двухстадийные платежи)");
define("STATUS_DELIVERED", "Статус доставки");
define("STATUS_VOID", "Статус отмена авторизованного платежа (двухстадийные платежи)");
define("RUB", "Российский рубль");
define("EUR", "Евро");
define("USD", "Доллар США");
define("GBP", "Фунт стерлингов");
define("UAH", "Украинская гривна");
define("BYR", "Белорусский рубль (не используется с 1 июля 2016)");
define("BYN", "Белорусский рубль");
define("KZT", "Казахский тенге");
define("AZN", "Азербайджанский манат");
define("CHF", "Швейцарский франк");
define("CZK", "Чешская крона");
define("CAD", "Канадский доллар");
define("PLN", "Польский злотый");
define("SEK", "Шведская крона");
define("TRY_", "Турецкая лира");
define("CNY", "Китайский юань");
define("INR", "Индийская рупия");
define("BRL", "Бразильский реал");
define("ZAL", "Южноафриканский рэнд");
define("UZS", "Узбекский сум");
define("BGL", "Болгарский лев");
define("SALE_HPS_TIPTOPPAY_NDS", "НДС для заказа");
define("SALE_HPS_TIPTOPPAY_NDS_DESC", "НДС для заказа");
define("SALE_HPS_NDS", "Без НДС");
define("SALE_HPS_NDS_10", "НДС 10%");
define("SALE_HPS_NDS_12", "НДС 12%");
define("SALE_HPS_NDS_0", "НДС 0%");
define("SALE_HPS_TIPTOPPAY_KASSA_METHOD", "Способ расчета");
define("SALE_HPS_TIPTOPPAY_KASSA_OBJECT", "Предмет расчета");
define("SALE_HPS_TIPTOPPAY_SHOP_AUTH_DESC", " При авторизации заказа статус меняется на");
define("SALE_HPS_TIPTOPPAY_SHOP_PAY_DESC", " При оплате заказа статус меняется на");
define("SALE_HPS_TIPTOPPAY_SHOP_REFUND_DESC", "При возврате платежа статус меняется на");
define("SALE_HPS_TIPTOPPAY_SHOP_DELIVERED_DESC", " Отдельный статус доставки необходим при формировании двух чеков: один чек - при поступлении денег от покупателя, второй при отгрузке товара. Отправка второго чека возможна при следующих способах расчета: Предоплата, Предоплата 100%, Аванс'");
define("SALE_HPS_TIPTOPPAY_SHIPPING_SPIC", "Код доставки ИКПУ");
define("SALE_HPS_TIPTOPPAY_PACKAGE_CODE", "Код упаковки доставки");